/*

Theme Name: Pro &ndash; Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

@font-face {
	font-family: BrandonGrotesque_Bold;  
	src: url('./fonts/brandon_bld-webfont.woff') format('woff'),
	     url('./fonts/brandon_bld-webfont.woff2') format('woff2'),
	     url('./fonts/Brandon_bld.otf') format('opentype');
	font-weight: normal;  
	font-style: normal;
}

@font-face {
	font-family: BrandonGrotesque_Reg;  
	src: url('./fonts/Brandon_reg.otf') format('opentype'),
	     url('./fonts/brandon_reg-webfont.woff') format('woff'),
	     url('./fonts/brandon_reg-webfont.woff2') format('woff2');
	font-weight: normal;  
	font-style: normal;
}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, button, .x-btn, .x-text-content-text-primary{
    font-family: BrandonGrotesque_Bold,sans-serif;
}

body, p, .x-text {
    font-family: BrandonGrotesque_Reg,sans-serif;
}

/* James Styles for the latest-sermons page*/

div.latest-sermons {
    margin-bottom: 1.8em;
}
div.latest-sermons > p {
	max-width: 300px;
	margin-left: auto !important; 
	margin-right: auto !important; 
	text-align: left;
	margin: 0 0 6px;
}
div.latest-sermons > h4 {
	max-width: 300px;
	margin-left: auto !important; 
	margin-right: auto !important; 
	text-align: left;
	margin: 1em 0 6px;
	letter-spacing: 2px;
}
div.latest-sermons > h5 {
	max-width: 300px;
	margin-left: auto !important; 
	margin-right: auto !important; 
	text-align: left;
	margin: 0 0 6px;
}
.sermon__item {
    list-style: none;
	max-width: 300px;
	min-height: 400px !important;
	margin: 0 auto;
}
.sermon__content {
	word-break: break-all;
}
.sermon__heading {
	font-size: 25px;
	margin: 20px 0 0;
}
.sermon__subheading {
	font-size: 20px;
	margin: 0;
}
.sermon__item p {
	margin-bottom: 0;
	line-height: 25px;
    font-size: 18px;
}
.sermons-spinner {
	float: right;
    margin-right: -15px;
}

.entry-content > .podcast_player {
    display: none;
}
.entry-content > .podcast_meta {
    display: none;
}
.podcast_meta p:last-child {
	display: none;
}
.entry-content {
	margin-top: -50px;
}
#x-iso-container .series-10am .entry-wrap .entry-content .podcast_player {
    display: block;
}
#x-iso-container .series-10am .entry-wrap .entry-content .podcast_meta {
    display: block;
}
#x-iso-container .series-10am .entry-wrap .entry-content {
    margin-top: 30px;
}
#x-iso-container .series-5pm .entry-wrap .entry-content .podcast_player {
    display: block;
}
#x-iso-container .series-5pm .entry-wrap .entry-content .podcast_meta {
    display: block;
}
#x-iso-container .series-5pm .entry-wrap .entry-content {
    margin-top: 30px;
}
h2.entry-title {
	min-height: 81px;
	position: relative;
}
.x-iso-container-posts>.hentry .entry-wrap {
	border: 0px;
}
.entry-featured {
	border: 0px;
}
.entry-title a {
	position: absolute;
	bottom: 0px;
	padding-left: 8px;
}
.x-audio {
	margin-bottom: 1em;
}
ul#menu-footer {
    margin-bottom: 0.8em;
	margin-top: 1.3em;
}
.fm4 {
	display: none;
}


@media screen and (max-width: 768px) {
	.sermon__item {
	margin-bottom: 30px;
 }
}
